<meta charset="utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<div>
<h1>Licensing, Auditing, CVEs</h1>

<ul>
<li> <p class="bubble" style="width:10em;">virt-inspector</p>
<li> <p class="bubble">virt-ls</p>
<li> <a href="http://www.open-scap.org">www.open-scap.org</a>
</ul>

</div>
